/*
Theme Name:  Twenty Ten Child
Theme URI:   https://wordpress.org/themes/twentyten/
Description: Child theme for Sydney Fairy Parties.
Author:      The WordPress team
Author URI:  https://wordpress.org/
Template:    twentyten
Version:     2.2
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Reset default browser CSS. Based on work by Eric Meyer.
-------------------------------------------------------------- */
 
@import url("../twentyten/style.css");
@charset "utf-8";


/*=Global Settings
-------------------------------------------------------------- */

body {
    background: #FC95B2;
}

.hentry .entry-title,
.hentry h2.entry-title{
	display: none;
}

/* =Fonts
-------------------------------------------------------------- */
h1,
h2,
#access .menu,
#access div.menu ul,
.page-title {
	font-family: 'Shadows Into Light Two','Crafty Girls','Dancing Script', cursive;
	}

/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#wrapper {
	background: #FC95B2;
	margin-top: 20px;
	padding: 0 20px;
}

/* =Header
-------------------------------------------------------------- */

#site-title a {
	font-family: 'Shadows Into Light Two','Crafty Girls','Dancing Script', cursive;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	font-size: 38px;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
    color: #fff;
}

/* This is the custom header image */
#branding img {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	display: block;
	float: left;
}


/* =Menu
-------------------------------------------------------------- */
#menu-header {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}

#access {
	background: #9D50D4;
	display: block;
	float: left;
	margin: 0 auto;
	width: 900px;
}

#access .menu-header,
div.menu {
	font-size: 18px;
	margin-left: 12px;
	width: 928px;
}

#access a {
	color: #fff;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #FC95B2;
	color: #fff;
}

#content,
#content input,
#content textarea {
	color: #fff;
}

/* =Footer
-------------------------------------------------------------- */
#colophon {
	border-top: 0px solid #000;
}

#site-info a {
	color: #fff;
	text-decoration: none;
}
#site-generator a {
	/* background: url(images/wordpress.png) center left no-repeat; */
	background: #FC95B2 center left no-repeat;
	color: #fff;
}


/* =Text Widget
-------------------------------------------------------------- */
.textwidget h2{
		color: #fff;
		font-size: 18px;
		line-height: 1.8em;
}

.textwidget h1{
		color: #fff;
		font-size: 28px;
		line-height: 1.8em;
}
}
